Subject: bug#40671: [DOC] modify literal objects

From: Michael Heerdegen <[email-masked]>
Date: Tue, 21 Apr 2020 03:25:17 +0200

Michael Heerdegen <[email-masked]> writes:

> > Yes, in hindsight I suppose you're right. If you like I can revert the
> > changes now.
>
> I can't estimate, for me it is enough if you are willing to revert if
> there is no consent and we discuss all of this now.

But regardless of the impression that your chosen course of action gives
(my own course of action often gives bad impressions for other reasons,
and I don't mean to say that my impression is only bad, just a bit
like...blindside?), it is harder now to review and estimate your changes
in sum, and this is not good for the exchange of views that I think
would be very valuable in this case.

Michael.